Reply To: Error #5005 Macro being loaded is an incompatible version

Product Compare Forums Multi-Edit Support Error #5005 Macro being loaded is an incompatible version Reply To: Error #5005 Macro being loaded is an incompatible version

#3081
MewUser
Participant

I did not specify, but I have recompiled all macros, without any issues. Yet, I still get this error #5005 message!!!!!

I am running on a Windows 98SE system, with a PII 400MHz machine with 292M RAM.